@charset "UTF-8";
/* CSS Document */


body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #05568b;
}


.bodyFALL2010,tdFALL2010,thFALL2010 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #543423;
}

.bodyWINTER2010,tdWINTER2010,thWINTER2010 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #05568b;
}

.titleFALL2010 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #543423;
}

.titleWINTER2010 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #FFFFFF;
}

.pdfDownload {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.background {
background-color:#c7e1ec;
background-image:url(images/AOK_bk_80q.jpg);
background-repeat:no-repeat;
}
.backgroundABOUT {
background-color:#c7e1ec;
/*background-image:url(images/AOB_bk_80qAb2_left.jpg);*/
background-repeat:no-repeat;
/*background-position:830px 0px; */
background-position:left top;

}
.backgroundFALL {
background-color:#c26a3a;
background-image:url(images/AOK_bk_80f.jpg);
background-repeat:no-repeat;
}


.backgroundWINTER2010 {
background-color:#854177;
background-image:url(images/AOK_bk_W10.jpg);
background-repeat:no-repeat;
}

.backgroundSPRING2011 {
background-color:#CC0033;
background-image:url(images/AOK_bk_S11v2.jpg);
background-repeat:no-repeat;
}

.backgroundSUMMER2011 {
background-color:#CCCCCC;
background-image:url(images/AOK_bk_Smr11.jpg);
background-repeat:no-repeat;
}

.backgroundCOLLECTIONS2010 {
background-color:#CCCCCC;
background-repeat:no-repeat;
}

.backgroundFALL2011 {
background-color:#FF9966;
background-image:url(images/AOK_bk_Fall11a.jpg);
background-repeat:no-repeat;
}

.backgroundFALL2011a {
background-color:#FF9966;
}

.backgroundWINTER2011 {
background-color:#3366FF;
background-image:url(images/AOK_bk_W11.jpg);
background-repeat:no-repeat;
}
.backgroundWINTER2011a {
background-color:#3366FF;
}
.backgroundS2012 {
background-color:#FFCCFF;
background-image:url(images/AOK_bk_S12.jpg);
background-repeat:no-repeat;
}
.backgroundF2012 {
background-color:#FFCCCC;
background-image:url(images/AOK_bk_F12.jpg);
background-repeat:no-repeat;
}
.backgroundFall-2012-FrontPage {
background-color:#FFCCCC;
background-image:url(images/AOK_bk_F12.jpg);
background-repeat:no-repeat;
}
.backgroundPrevColls {
background-color:#FFFFFF;
background-image:url(images/AOK_bk_F12.jpg);
background-repeat:no-repeat;
}
/*background-color:#492B58;*/

.copy12 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.4;
	color: #05568b;
}

.copyFALL2010 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color: #FFFFFF;
}

.copyFALL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.4;
	color: #360a00;
}

.copySS2011 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #FFFFFF;
}

.copySS2011Technical {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
	color: #FFFFFF;
}	
	
.copyFALL2011 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color: #990000;
}

.copyFall2011Technical {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
	color: #990000;	
}
.copyFALL2012 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:17px;
	color: #990000;
}
}
body {
background-color:#c7e1ec;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	
}

.copyright a:link {text-decoration: none; color: #FFFFFF;}
.copyright a:visited {color: #FFFFFF;}
.copyright a:active {color: #FFFFFF;}
.copyright a:hover {text-decoration: underline; color: #FFFFFF;}

.NavSS2010-ON {
	display:block; 
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	text-shadow: 0.1em 0.1em #000000; color: #FFFF2C; 
	margin-right: 35px;
	}
	
.NavSS2010 a:link {
	display:block;
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	color: #000000; 
	position:relative; left:-35px;
	}
	
.NavSS2010 a:visited {
	display:block;
	color: #000000; 
	font-size:14px; 
	position:relative; left:-35px;
	}
	
.NavSS2010 a:active {
	display:block;
	color: #FFFF2C;
	font-size:14px; 
	position:relative; left:-35px;
	}
	
.NavSS2010 a:hover {
	display:block;
	cursor:pointer;
	text-shadow: 0.1em 0.1em #000000; 
	color:#FFFF2C; 
	font-size:14px; 
	text-decoration:none;
	font-size:14px; 
	}
	
.NavWINTER2010-ON {
	display:block; 
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	text-shadow: 0.1em 0.1em #000000; color: #FFFF2C; 
	margin-right: 35px;
	}
	
.NavWINTER2010 a:link {
	display:block;
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	color: #FFFFFF; 
	position:relative; left:-35px;
	}
	
.NavWINTER2010 a:visited {
	display:block;
	color: #FFFFFF; 
	font-size:14px; 
	position:relative; left:-35px;
	}
	
.NavWINTER2010 a:active {
	display:block;
	color: #FFFF2C;
	font-size:14px; 
	position:relative; left:-35px;
	}
	
.NavWINTER2010 a:hover {
	display:block;
	cursor:pointer;
	text-shadow: 0.1em 0.1em #000000; 
	color:#FFFF2C; 
	font-size:14px; 
	text-decoration:none;
	font-size:14px; 
	}
	


.NavSS2011-ON-collectionsPage {
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	text-shadow: 0.1em 0.1em #000000; color: #FFFF2C; 
	margin-right: 35px;
	}
	
.NavSS2011-ON {
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	text-shadow: 0.1em 0.1em #000000; color: #FFFF2C; 
	margin-right: 15px;
	}
	
.NavSS2011 a:link {
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	color: #000000; 
	text-decoration: none;
	position:relative; left:-15px;
	}
	
.NavSS2011 a:visited {
	color: #000000; 
	font-size:14px;
	text-decoration: none; 
	position:relative; left:-15px;
	}
	
.NavSS2011 a:active {
	color: #FFFF2C;
	font-size:14px;
	text-decoration: none; 
	position:relative; left:-15px;
	}
	
.NavSS2011 a:hover {
	cursor:pointer;
	text-shadow: 0.1em 0.1em #000000; 
	color:#FFFF2C; 
	font-size:14px; 
	text-decoration:none;
	font-size:14px; 
	}
	
	
.NavSS2010-archive-ON {
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	text-shadow: 0.1em 0.1em #000000; color: #FFFF2C; 
	margin-right: 15px;
	}
	
.NavSS2010-archive a:link {
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	color: #000000; 
	text-decoration: none;
	position:relative; left:-15px;
	}
	
.NavSS2010-archive a:visited {
	color: #000000; 
	font-size:14px;
	text-decoration: none; 
	position:relative; left:-15px;
	}
	
.NavSS2010-archive a:active {
	color: #FFFF2C;
	font-size:14px;
	text-decoration: none; 
	position:relative; left:-15px;
	}
	
.NavSS2010-archive a:hover {
	cursor:pointer;
	text-shadow: 0.1em 0.1em #000000; 
	color:#FFFF2C; 
	font-size:14px; 
	text-decoration:none;
	font-size:14px; 
	}
	

.NavSPACER {
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	margin-right: 35px;
	}
	
	
	
	
.NavWinter2010-archive-ON {
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	text-shadow: 0.1em 0.1em #000000; color: #FFFF2C; 
	margin-right: 15px;
	}
	
.NavWinter2010-archive a:link {
	font-family:Arial, Verdana, "Lucida Grande"; 
	font-size:14px;
	color: #FFFFFF; 
	text-decoration: none;
	position:relative; left:-15px;
	}
	
.NavWinter2010-archive a:visited {
	color: #FFFFFF; 
	font-size:14px;
	text-decoration: none; 
	position:relative; left:-15px;
	}
	
.NavWinter2010-archive a:active {
	color: #FFFF2C;
	font-size:14px;
	text-decoration: none; 
	position:relative; left:-15px;
	}
	
.NavWinter2010-archive a:hover {
	cursor:pointer;
	text-shadow: 0.1em 0.1em #000000; 
	color:#FFFF2C; 
	font-size:14px; 
	text-decoration:none;
	font-size:14px; 
	}
